@import url("header.css");
@import url("mainMenu.css");
@import url("breadcrumbs.css");
@import url("mainContent.css");
@import url("footer.css");
@import url("siteBanner.css");
@import url("siteFooterBanner.css");
@import url("sitePageHeader.css");
@import url("adviserPages.css");
@import url("rightSide.css");
@import url("officeDetails.css");
@import url("linkPages.css");

body {
  background: #f3f3f3;
  margin: 0px;
  padding: 0px;
  border: 0px;
}

h1 {
  font-family: Helvetica;
  
}

@font-face {
  font-family: 'Stag';
  src: url("../fonts/aachenefbold.eot");
  src: local("☺"),
   
    url("../fonts/Stag-Bold.woff") format("woff"),
    url("../fonts/Stag-Bold.ttf") format("truetype"),
    url("../fonts/Stag-Bold.svg#Stag-Bold") format("svg");  
  

    font-weight: normal;
    font-style: normal;

}
   

@font-face {
  font-family: 'StagSemi';
  src: url("../fonts/Stag-Semibold.otf");
  
  font-weight: normal;
  font-style: normal;
}